<!DOCTYPE html>
<html>
<head>
	<title>1st Activity Blogpost
	</title>

</head>
<body>
	<h1>How to Blog
	</h1>
	<h3>By: Darwin Mercado</h3>

	<img src="assets/images/Treasure-Chest.jpg">

	<h3>Top 10 Richest</h3>
	<ol>
		<li>Jeff Bezos, $110.1bn</li>
		<li>Bill Gates, $106.2bn</li>
		<li>Bernard Arnault, $101.2bn</li>
		<li>Warren Buffett, $84bn</li>
		<li>Mark Zuckerberg, $70.3bn</li>
		<li>Amancio Ortega, $70bn</li>
		<li>Larry Ellison, $67.3bn</li>
		<li>Carlos Slim Helu, $61.8bn</li>
		<li>Larry Page, $57.9bn</li>
		<li>Mukesh Ambani, $57bn</li>
	</ol>

	<img src="assets/images/Influence.jpg">

	<h3>Top 10 Most Influencial People</h3>
	<ul>
		<li>Jacinda Ardern</li>
		<li>Chris Hughes</li>
		<li>Greta Thunberg</li>
		<li>Katie Bouman</li>
		<li>Nigel Farage</li>
		<li>Dewayne Johnson</li>
		<li>Nasrin Sotoudeh</li>
		<li>Alexandria Ocasio-Cortez</li>
		<li>Kai Fu Li</li>
		<li>Volodymyr Zelensky</li>
	</ul>

	<img src="https://media-cdn.tripadvisor.com/media/photo-s/09/20/55/56/food-source.jpg">

	<table>
		<thead>
			<tr>
				<th>Day</th>
				<th>Breakfast</th>
				<th>Lunch</th>
				<th>Dinner</th>
			</tr>
		</thead>
		<tbody>	
			<tr>
				<td>Sunday</td>
				<td>Tapsilog</td>
				<td>Itlog na Maalat w/ Kamatis</td>
				<td>Fried Fish</td>
			</tr>
			<tr>
				<td>Monday</td>
				<td>Longsilog</td>
				<td>Itlog ng Pato w/ Kamatis</td>
				<td>Giniling</td>
			</tr>
			<tr>
				<td>Tuesdayday</td>
				<td>Hotsilog</td>
				<td>Itlog na may hotdog</td>
				<td>Fried siomai</td>
			</tr>
			<tr>
				<td>Wednesday</td>
				<td>Sisilog</td>
				<td>Itlog na may Sardinas</td>
				<td>Fried Eggplant</td>
			</tr>
			<tr>
				<td>Thursday</td>
				<td>Tosilog</td>
				<td>Scrambled egg</td>
				<td>Fried Tilapya</td>
			</tr>
			<tr>
				<td>Friday</td>
				<td>Liemsilog</td>
				<td>Nilagang Baboy/td>
				<td>Fried Rice(Chowfan)</td>
			</tr>
			<tr>
				<td>Saturday</td>
				<td>Bursilog</td>
				<td>Sinigang na Hipon</td>
				<td>Inihaw na Bangus</td>
			</tr>
		</tbody>
	</table>

	<img src="https://miro.medium.com/max/2448/1*Mv_QObtK9BwyRDCUeUIJqA.png">

	<ul>
		<li>
			<p>When a problem has no solution, it is not a problem.</p>
		</li>
		<li>
			<p>Don't be pushed around by the fears in your mind.</p>
		</li>
		<li>
			<p>Instead of worrying about what you cannot control, shift your energy to what you can create.</p>
		</li>
	</ul>

</body>
</html>